[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Can't update F9



On Mon, 11 May 2009, Alan Evans wrote:

Thanks for the reply. Unfortunately, it did not help. Actually, that
package you pointed to was already installed. I forced rpm to update
it anyway. But the behavior didn't change. Yum just cycles through
every URL it can trying to download
<huge-hex-number>-primary.sqlite.bz2 then reports "[Error -3] Error
performing checksum Trying other mirror." Repeat indefinitely.

It sounds like yum or one of its dependencies is broken (or missing). You could always try updating yum to the F10 version via rpm, and seeing if updating it, or any of its dependencies fixes your yum problem. You could also try updating the fedora-release package and rpm to the F10 versions.

	Michael Young


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]